html{overflow:-moz-scrollbars-vertical;overflow-y:scroll;}
body{padding-top:65px;background-color:#ECF0F1;font-family:'Open Sans', sans-serif;}
@media (max-width:992px){.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
}
.navbar-default{background:#077ce5;border:none;}
.navbar-default .navbar-nav>li>a{color:#fff;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#e8f3fc;background-color:#51a3ed;}
.navbar-default .navbar-toggle{border-color:transparent;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#51a3ed;}
.navbar-default .navbar-collapse{border-color:#077ce5;}
@media (max-width:767px){.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background-color:#51a3ed;}
.dropdown-menu .divider{background-color:#1f89e8!important;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
}
.dropdown-menu{border:none;}
.dropdown-menu .divider{background-color:#ebebeb;}
.nav>li{font-size:15px;}
.box{border:1px solid #e5ecf4;border-radius:4px;background-color:#fff;margin-bottom:15px;padding:15px;color:#505366;border-radius:4px;}
.btn{border-radius:3px;padding:8px 16px;}
.btn-default{background:#077ce5;border:none;color:#fff;}
.btn-default:active:focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .btn-default:active:hover{opacity:.7;background:#077ce5;color:#fff;box-shadow:none;}
.btn-danger{background:#d34a4a;border:none;color:#fff;}
.btn-danger:active:focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .btn-danger:active:hover{opacity:.7;background:#d34a4a;color:#fff;box-shadow:none;}
.btn-warning{background:#f0ad4e;border:none;color:#fff;}
.btn-warning:active:focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .btn-warning:active:hover{opacity:.7;background:#f0ad4e;color:#fff;box-shadow:none;}
.panel{margin-bottom:0px;margin-top:15px;}
a{color:#077ce5;}
a:focus, a:hover{color:#fe5e3a;}
a:hover, a:active, a:focus{text-decoration:none;}
hr{margin-top:15px;margin-bottom:15px;border-top:1px solid #e5ecf6;}
h4{margin-top:0px;}
.panel-title{font-size:14px;}
.form-control{height:38px;padding:8px 12px;}
.alert{margin-bottom:10px;margin-top:15px;}
.alert{border:none;border-left:3px solid;border-radius:0px;padding:15px;color:#333;}
.alert-danger{background-color:#fbd8d4;border-color:#f39389;}
.alert-success{background-color:#d5fbd4;border-color:#89f396;}
.alert-info{background-color:#d4e5fb;border-color:#89aff3;}
.alert-warning{background-color:#fff5cc;border-color:#ffe273;}
.hr-page{margin-bottom:15px;}
.btn-social{margin-top:5px;}
.folded h2{background:#f03838;border:1px solid #ad1f1f;color:#fff;font-size:12px;position:relative;}
.folded:before, div.folded:after{bottom:26px;content:"";height:28px;position:absolute;width:48%;z-index:-1;}
.folded:before{left:2%;transform:rotate(-3deg);}
.folded:after{right:2%;transform:rotate(3deg);}
.folded h2{border-width:1px 1px 2px;margin:0;padding:3px;position:absolute;right:2px;margin-top:-16px;}
.folded h2:after{border-width:7px;border-style:solid;border-color:#711111 transparent transparent #711111;bottom:-15px;content:"";position:absolute;right:-1px;}
@-moz-document url-prefix(){fieldset{display:table-cell;}
}
.media-object{min-height:60px;max-height:60px;min-width:60px;max-width: 60px;}
